Bug 849410 - [abrt] calibre-0.8.63-1.fc17: comments_editor.py:16:<module>:ImportError: libQtWebKit.so.4: impossibile aprire il file oggetto condiviso: File o directory non esistente
[abrt] calibre-0.8.63-1.fc17: comments_editor.py:16:<module>:ImportError: lib...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:6af58ddc2e80f83f53bdd7d2c14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 05:50 EDT by antonio montagnani
Modified: 2013-08-01 13:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.68 KB, text/plain)
2012-08-19 05:51 EDT, antonio montagnani
no flags Details

  None (edit)
Description antonio montagnani 2012-08-19 05:50:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python2 /usr/bin/calibre
executable:     /usr/bin/calibre
kernel:         3.5.2-1.fc17.i686.PAE
time:           dom 19 ago 2012 11:49:22 CEST
uid:            1000
username:       massimo

backtrace:      Text file, 8886 bytes

smolt_data:
:
:
:Generale
:=================================
:UUID: 873425d5-e7fd-4140-be15-763f7b27a2a3
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 3324.86
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:Famiglia della CPU: 6
:Numero modello CPU: 28
:Numero di CPU: 2
:Velocità CPU: 1666
:Memoria di sistema: 2007
:Swap di sistema: 4031
:Venditore: Acer
:Sistema: AO532h V1.25
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.i686.PAE
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4133:841) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4133:841) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_acermassimo-lv_root / ext4 4096 4096 12901535 11711212 11055852 3276800 3122884 3122884
:/dev/sda1 /boot ext4 1024 1024 495844 426589 400989 128016 127672 127672
:/dev/mapper/vg_acermassimo-lv_home /home ext4 4096 4096 24407981 22115406 20875547 6201344 6198299 6198299
:
Comment 1 antonio montagnani 2012-08-19 05:51:02 EDT
Created attachment 605468 [details]
File: backtrace
Comment 2 Kevin Fenzi 2012-08-19 13:21:46 EDT
Do you somehow not have qtwebkit installed?

Can you provide: 

yum check

and

rpm -q qtwebkit

output?
Comment 3 Mirko 2012-12-20 05:28:31 EST
aprendo calibre

Package: calibre-0.9.6-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora End Of Life 2013-07-04 02:06:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 13:32:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.